uuid: e32970ce-4c3b-4c70-a636-754301ac93fb
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: wcTV5wdmdgiDePrwtwUA0nK1sTkIzGRr7er3wL-lxcE
id: fr
label: French
direction: ltr
weight: 0
locked: false
